Subject: Re: 3081+3730 worth it?

From: [email-masked] (Tim Braun)
Date: Fri, 16 Jul 93 15:29:52 CDT

> From: [email-masked] (Keith Rohrer)

> >  > The only way I can believe this project might really fly is to stick with
> >  > easy to use parts and keep the design simple. Otherwise it will never get
> >  > done.

> > If all people are going to do with the ISA bus is stick things
> > that are missing on the motherboard in it, it's going to be cheaper
> > and easier ....

> That's not the question.  The question is, is it cheaper to put ISA in than
> it is to put everything anyone wants or will want before the board is
> obsoleted on the board?  

> > As to ISA for "expansion"  -  ...
> > ... I'm happy and don't need any sort of card slots.
> ... to produce 44.1kHz digital
> sound! 
> 
> Seriously, we do need a speaker port on the motherboard ...
> 	Keith

A bit output for a speaker seems well worth it, for diagnostics alone.

This project is, like most products, a compromise.  We're going
to have to have some kind of ISA bus for expansion, or there won't
be enough people wanting the machine to make it a reasonable project.  

I suggest that very common peripherals (disk i/f's, serial i/o,
keyboard i/o, and video i/o) be on the motherboard.  The cost
is very close to equivalent, and the software effort is much
improved.  You get a more reliable system because the basics are
known.

________________________________________________________________
Tim Braun                          |
Ubitrex Corporation                | Voice: 204-942-2992 ext 228
1900-155 Carlton St                | FAX:   204-942-3001
Winnipeg, Manitoba, Canada R3C 3H8 | Email: [email-masked]